ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - BezierCurveCollider2D
    - CamController
    - CarController
    - EndZoneTrigger
    - GameManager
    - MK.Glow.MKGlowFree
    - MainMenuManager
    - RiderLoseDetect
    - StarFinder
    Unity.2D.Animation.Editor.dll:
    - UnityEditor.U2D.Animation.BoneGizmo
    Unity.2D.Tilemap.Editor.dll:
    - UnityEditor.Tilemaps.GridPaintingState
    - UnityEditor.Tilemaps.GridPaletteBrushes
    - UnityEditor.Tilemaps.GridPalettes
    - UnityEditor.Tilemaps.SceneViewGridManager
    - UnityEditor.Tilemaps.TileDragAndDropManager
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.Image
    - UnityEngine.UI.Text
  sceneClasses:
    Assets/Scenes/Level 1.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 50
      Script: {instanceID: 0}
    - Class: 58
      Script: {instanceID: 0}
    - Class: 60
      Script: {instanceID: 0}
    - Class: 62
      Script: {instanceID: 0}
    - Class: 68
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11382}
    - Class: 114
      Script: {instanceID: 11692}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 12378}
    - Class: 114
      Script: {instanceID: 12456}
    - Class: 114
      Script: {instanceID: 12594}
    - Class: 114
      Script: {instanceID: 12868}
    - Class: 114
      Script: {instanceID: 13206}
    - Class: 114
      Script: {instanceID: 13390}
    - Class: 114
      Script: {instanceID: 14012}
    - Class: 114
      Script: {instanceID: 14168}
    - Class: 114
      Script: {instanceID: 14536}
    - Class: 114
      Script: {instanceID: 14648}
    - Class: 114
      Script: {instanceID: 14662}
    - Class: 114
      Script: {instanceID: 14722}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 120
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level 2.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 50
      Script: {instanceID: 0}
    - Class: 58
      Script: {instanceID: 0}
    - Class: 60
      Script: {instanceID: 0}
    - Class: 62
      Script: {instanceID: 0}
    - Class: 68
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11382}
    - Class: 114
      Script: {instanceID: 11692}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 12378}
    - Class: 114
      Script: {instanceID: 12456}
    - Class: 114
      Script: {instanceID: 12594}
    - Class: 114
      Script: {instanceID: 12868}
    - Class: 114
      Script: {instanceID: 13206}
    - Class: 114
      Script: {instanceID: 13390}
    - Class: 114
      Script: {instanceID: 14012}
    - Class: 114
      Script: {instanceID: 14168}
    - Class: 114
      Script: {instanceID: 14536}
    - Class: 114
      Script: {instanceID: 14648}
    - Class: 114
      Script: {instanceID: 14662}
    - Class: 114
      Script: {instanceID: 14722}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 120
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Main Menu.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11382}
    - Class: 114
      Script: {instanceID: 11692}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 12456}
    - Class: 114
      Script: {instanceID: 13206}
    - Class: 114
      Script: {instanceID: 13534}
    - Class: 114
      Script: {instanceID: 14012}
    - Class: 114
      Script: {instanceID: 14662}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: a1f19ad47d3094e235f21b74dfc423a8
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessLayer
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 726fcf7961cbb4108aa5be5e55b8c8bf
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: ColorGrading
  - hash:
      serializedVersion: 2
      Hash: b13de7a0a457cb8e026d4237dc1b5797
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: LensDistortion
  - hash:
      serializedVersion: 2
      Hash: c42672c997f8be6b1aa86a927ebea785
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b4fc42b020df4b67385e61ff21d513cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: 71f7f12b8d0f4fd73590db8bcb6d453c
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: Bloom
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: af93f9c42e90877a9ba31e37adfd900c
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: MotionBlur
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: aeb62f729c52c814dec86c47dcac1471
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 89f9a1b4c64db9559e39f4a2e3bfaadd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 1d845b2535654b2525956159b2714d86
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: UnityEngine.U2D
    className: SpriteShapeController
  - hash:
      serializedVersion: 2
      Hash: f542c1afca5bb4022f91fdda19b8d622
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: DepthOfField
  - hash:
      serializedVersion: 2
      Hash: 234d407605354852c48e57df17c9a1c6
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 63d7b9b64a11859f416d72ba9a3c3fec
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: ScreenSpaceReflections
  - hash:
      serializedVersion: 2
      Hash: 523ce309f50d9eee6a8fc0e2f86c9c97
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: 
    className: SpriteShapeGeometryCache
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 38bcb4d3f9a1812fd650f92e87a4cf64
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessProfile
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: e82c0521cdfe8cb6a168ef7208a98d4a
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: Vignette
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 87cef3c82381dc586f6772c3e27561b6
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteLibrary
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.2D.PixelPerfect.dll
    namespaceName: UnityEngine.U2D
    className: CinemachinePixelPerfect
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 1103fb0758976355cdf9b7d5ce9cb7e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 63bdc2cf3273aa9bf650350f19d2af61
    assemblyName: Unity.2D.PixelPerfect.dll
    namespaceName: UnityEngine.U2D
    className: PixelPerfectCamera
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 0c257a31378a9b3e58e8b9296a2883c1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BezierCurveCollider2D
  - hash:
      serializedVersion: 2
      Hash: 7e6ed836cbaa230e56d6a2bbae1b9bb5
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessEffectSettings
  - hash:
      serializedVersion: 2
      Hash: 5f170942ee57c7a568f5bcfc7521adea
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: EnumerableTestState
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: b424b4eeb810aecb0ff91c62639241e9
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteResolver
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 0edeba255bdbade25edc357f1412ba38
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: UnityEngine.U2D
    className: SpriteShape
  - hash:
      serializedVersion: 2
      Hash: 5cc439bf63c0539d39588e69465ac2ab
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: bbdb9afaedab1ae73499cddf643802ff
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: EndZoneTrigger
  - hash:
      serializedVersion: 2
      Hash: 61b9d9b6f4b6a222dfea8b131b3d3227
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: ChromaticAberration
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 0da877ad61f6f92a3d18e7ff69459997
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CamController
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.U2D.Animation
    className: SpriteSkinEntity
  - hash:
      serializedVersion: 2
      Hash: d6fc8d3165070298511ec776ea575626
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessResources
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: a53651ee3996fbba20dfe0fce02f0b23
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: AutoExposure
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 50c443b12ccc0b475183318b5088bcc5
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessDebug
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: f84d945e5e1ca985698660fc26e9657f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: b536335d06c2405de3377b27d20ea22d
    assemblyName: Assembly-CSharp.dll
    namespaceName: MK.Glow
    className: MKGlowFree
  - hash:
      serializedVersion: 2
      Hash: 71b711096c6c32621c1d4c02310898b7
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.U2D.Animation
    className: SpriteSkin
  - hash:
      serializedVersion: 2
      Hash: f64fd37da5cb89243ec68b5026d70bb8
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 068396debd1529255961db07d346f496
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MainMenuManager
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 344a8c2e106a0a4e098e91a52e0af063
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: 28cfb4bd305dd11c6326cc3ee7c14138
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteLibraryAsset
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 6939772cb3ce775a8e8d99f332534491
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 8e6ceabfd38a184413d69b7db56c89cc
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: bbdb9afaedab1ae73499cddf643802ff
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: StarFinder
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: d5630f96bd5a6a6eed7e1754c3fb8703
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: PostProcessVolume
  - hash:
      serializedVersion: 2
      Hash: d0987ce3e9092dbe0fa30d73f333fffa
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: Grain
  - hash:
      serializedVersion: 2
      Hash: 8cd1cbba27f3cb1717254f668e9e0d5a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: ac6acd886c54c48c599ab5fed5781ea7
    assemblyName: Unity.Postprocessing.Runtime.dll
    namespaceName: UnityEngine.Rendering.PostProcessing
    className: AmbientOcclusion
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: 919f6548b2aa73e76e86f62931b6a666
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: 9726bc46e15d44429bd38fb013657f1e
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: cf8cb0589708a3d2e53405a3ce07a1ce
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CarController
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: bbdb9afaedab1ae73499cddf643802ff
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RiderLoseDetect
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  platform: 5
  scenePathNames:
  - Assets/Scenes/Main Menu.unity
  - Assets/Scenes/Level 1.unity
  - Assets/Scenes/Level 2.unity
  playerPath: "C:/Data/Work/Projects/\u05E8\u05D5\u05E2\u05D9 \u05E0\u05D1\u05D5\u05DF/Run
    File/Rider2.0.exe"
